@charset "utf-8";

/*
 * File Downloads box
 */
.fileDownload a {
    color: #666;
    height: 20px;
}
.fileDownload a:hover {
    color: #999;
}
.fileDownload a.weblink {
    background: url('/asset/images/web.png') left 0px no-repeat;
}
.fileDownload a.download, .fileDownload a.weblink {
    padding: 0 0 5px 20px;
    display: block;
    margin: 5px 0 12px 0;
}
.fileDownload a:first-child {
    margin: 5px 0 10px 0;
}
.fileDownload a.download {
    background: url('/asset/images/file.png') left 0px no-repeat;
}
.fileDownload a.download.pdf {
    background: url('/asset/images/file-pdf.png') left 0px no-repeat;
}

div.files {
    padding: 10px 10px 0 0;
}